function FileData_Pairs(x)
{
x.t("lists","answers");
x.t("questions","potential");
x.t("faqs","troubleshooting");
x.t("potential","issues");
x.t("display","variable");
x.t("disk","space");
x.t("issues","topics");
x.t("space","display");
x.t("chapter","lists");
x.t("chapter","installation");
x.t("tibco","software");
x.t("variable","faq");
x.t("troubleshooting","chapter");
x.t("faq","tibco");
x.t("running","disk");
x.t("topics","running");
x.t("answers","questions");
x.t("installation","faqs");
}
